M6809OP_(00,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(01,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(02,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(03,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(04,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(05,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(06,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(07,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(08,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(09,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(0A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(0B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(0C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(0D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(0E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(0F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(10,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(11,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(12,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(13,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(14,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(15,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(16,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(17,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(18,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(19,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(1A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(1B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(1C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(1D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(1E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(1F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(20,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(21,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(22,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(23,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(24,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(25,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(26,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(27,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(28,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(29,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(2A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(2B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(2C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(2D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(2E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(2F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(30,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(31,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(32,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(33,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(34,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(35,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(36,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(37,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(38,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(39,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(3A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(3B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(3C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(3D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(3E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(3F,SWI3 ,INHERENT  ,INHERENT,20,0D4E)
M6809OP_(40,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(41,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(42,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(43,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(44,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(45,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(46,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(47,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(48,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(49,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(4A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(4B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(4C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(4D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(4E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(4F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(50,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(51,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(52,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(53,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(54,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(55,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(56,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(57,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(58,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(59,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(5A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(5B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(5C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(5D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(5E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(5F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(60,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(61,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(62,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(63,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(64,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(65,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(66,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(67,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(68,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(69,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(6A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(6B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(6C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(6D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(6E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(6F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(70,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(71,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(72,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(73,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(74,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(75,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(76,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(77,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(78,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(79,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(7A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(7B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(7C,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(7D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(7E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(7F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(80,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(81,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(82,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(83,CMPU ,IMMEDIATE2,DATA    , 5,0567)
M6809OP_(84,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(85,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(86,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(87,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(88,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(89,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(8A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(8B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(8C,CMPS ,IMMEDIATE2,DATA    , 5,0531)
M6809OP_(8D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(8E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(8F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(90,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(91,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(92,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(93,CMPU ,DIRECT    ,ADDRESS , 7,0576)
M6809OP_(94,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(95,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(96,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(97,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(98,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(99,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(9A,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(9B,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(9C,CMPS ,DIRECT    ,ADDRESS , 7,0540)
M6809OP_(9D,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(9E,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(9F,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A0,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A1,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A2,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A3,CMPU ,INDEXED   ,ADDRESS , 7,0582)
M6809OP_(A4,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A5,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A6,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A7,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A8,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(A9,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(AA,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(AB,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(AC,CMPS ,INDEXED   ,ADDRESS , 7,054C)
M6809OP_(AD,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(AE,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(AF,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B0,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B1,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B2,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B3,CMPU ,EXTENDED  ,ADDRESS , 8,058F)
M6809OP_(B4,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B5,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B6,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B7,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B8,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(B9,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(BA,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(BB,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(BC,CMPS ,EXTENDED  ,ADDRESS , 8,0559)
M6809OP_(BD,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(BE,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(BF,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C0,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C1,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C2,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C3,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C4,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C5,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C6,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C7,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C8,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(C9,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(CA,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(CB,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(CC,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(CD,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(CE,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(CF,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D0,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D1,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D2,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D3,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D4,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D5,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D6,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D7,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D8,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(D9,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(DA,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(DB,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(DC,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(DD,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(DE,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(DF,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E0,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E1,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E2,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E3,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E4,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E5,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E6,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E7,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E8,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(E9,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(EA,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(EB,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(EC,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(ED,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(EE,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(EF,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F0,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F1,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F2,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F3,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F4,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F5,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F6,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F7,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F8,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(F9,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(FA,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(FB,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(FC,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(FD,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(FE,ERR  ,INHERENT  ,INHERENT, 0,0000)
M6809OP_(FF,ERR  ,INHERENT  ,INHERENT, 0,0000)
